lkml.org 
[lkml]   [2004]   [Feb]   [28]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: [PATCH] 2.4.25: Get rid of obsolete LMC driver
From
Date
Am Sam, den 28.02.2004 schrieb Francois Romieu um 14:46:

> Shall one understand that:
> - in-kernel LMC driver has been proved dysfunctionnal ?

Hard to tell. Standard Raw HDLC mode works fine but I couldn't find the
correct tools to setup PPP instead. And SBE support is not really
helpful unless you're using their drivers, which had been recently
updated to a version that actually works with late 2.4 kernels.

> - SBE code will be turned into something adequate for kernel integration ?

Their package consists of tools, a patch and a standalone module source.
Depending on the kernel version the patch needs to be applied, but it
should be in the latest kernels already. The source can be compiled
against any kernel tree and works reasonably well. It probably could be
integrated into the kernel, however given the attitude of SBE and the
senselessness of the rename and some other changes I don't see a good
reason why the community should help them by doing their homework.

Unless there's a reliable driver with working tools I don't see a good
reason to have this driver around. It already bit me hard in the rear
and I'd rather see someone bitch against SBE because their driver is not
working than hunt hours for mistakes and eventually end up with SBE
anyway.

Other than that I've learnt my lesson and selfish as I am, I will not
take it further than I already did.

--
Servus,
Daniel
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2005-03-22 14:01    [W:0.047 / U:2.732 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site